Subject: Re: Cancelation
From: "Mike" <[email-masked]>
To: "Programming Guru" <[email-masked]>
Date: Fri, 1 Aug 2008 10:27:15 -0400

Thank you.  I appreciate your honesty.
Michael Bishop
  ----- Original Message ----- 
  From: Programming Guru 
  To: Mike 
  Sent: Friday, August 01, 2008 10:01 AM
  Subject: Re: Cancelation

  Hi Mike,

  You have been refunded!

  Thanks,
  Patrick

  On Thu, Jul 31, 2008 at 2:46 PM, Mike <[email-masked]> wrote:

    Here is the information requested: 
    Transaction ID: 89524313UK638661W
    Thank you,
    Michael Bishop

      ----- Original Message ----- 
      From: Programming Guru 
      To: Mike 
      Sent: Thursday, July 31, 2008 2:32 PM
      Subject: Re: Cancelation

      Hi Michael,

      Please forward us your PayPal transaction ID?

      Thanks,
      Patrick

      On Thu, Jul 31, 2008 at 10:54 AM, Mike <[email-masked]> wrote:

        I have tried your product and I have decided that it may not be what I am looking for.  You had mentioned on a previous email that you would be coming up with an upgraded version in a few months.  I will check back with you then to see if that might be what I am needing.  I would like to go ahead and get a refund now.  I will go ahead and uninstall the program.  I appreciate your willingness to allow folks to try your product.  Thank you for your help regarding this matter.
        Sincerely,
        Michael Bishop
        [email-masked]